@charset "utf-8";

/* ----------------------------------------------- */
/* サイズ別で要素の設定用ファイル */
/* ----------------------------------------------- */

/* ----------------------------------------------- */
/*                    769px以上                     */
/* ----------------------------------------------- */

img {max-width: 100%; line-height: 100%;}


/* ----------------------------------------------- */
/*                     slide                      */
/* ----------------------------------------------- */

#slide_video {
    margin: 0 auto;
    padding: 0;
	width: 100%;
	background-color: #fff;
}

/* -- Top Slide for video --*/
.play_video {
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: auto;
    background-position: center;
}
.play_video img {
    width: 100%;
}
.play_video:hover { opacity: 0.7;}
.slider {
    width: 100%;
}
.slick-slide {
    margin: 0px;
}
.slick-slide img {
    width: 100%;
}
.slick-prev:before,
.slick-next:before {
    color: black;
}

.inside_box {
    margin: 0 auto;
    position: relative;
}
.inside_box {
    max-width: 100%;
}


/* ----------------------------------------------- */
/*                     Modal                    */
/* ----------------------------------------------- */
.boxer-video {
    border: none;
}
#boxer .boxer-close:before {
    right: -1px;
    line-height: 27px;
}
.boxer-loading {
	z-index: 100!important;
}

@media screen and (min-width: 769px) {
	a			{ color: #FFFFFF; outline: none; }
	a:link		{ text-decoration: underline; color: #FFFFFF; }
	a:visited	{ text-decoration: underline; color: #FFFFFF; }
	body {
		background: url(../images/bg.jpg) no-repeat center fixed;
		background-size: cover;
		color: #FFFFFF;
	}
/* 769px以上 */
/* header                      */
	#home #header {
		/*height: 80%;*/
		width: 100%;
		min-width: 970px;
		margin: 0 auto 20px auto;
		overflow-x: hidden;
		/*overflow-y: auto;*/
		overflow-y: hidden;
		/*background-color: #ffffff;*/
		vertical-align: text-bottom;
	}
/* コンテンツ                      */
	#home #main {
		min-height: 500px;
		width: 970px;
		margin: 0 auto;
		padding: 0;
		color: #000;
	}
	#home #main h2 { margin-bottom: 20px;}
	.first-section { margin: 0 0 40px 0;}
	.first-section:after { clear: both;}
	/*.first-section figure { 
			float: right;
			width: 325px;
			margin-left: 20px;
	}*/
	#jk {
		float: right;
		width: 325px;
		margin-left: 20px;
	}
	ul.jkthumb {
		text-align: center;
		margin: 8px 0 0 0;
	}
	ul.jkthumb li {
		display: inline-block;
		width: 49%;
		text-align: center;
		background: #000000;
		color: #FFFFFF;
		font-size: smaller;
		padding: 4px 0px;
		cursor: pointer;
		border-radius: 10px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
	}
	ul.jkthumb li:hover {
		opacity: 0.7;
	}
	.nowbtn {
		background: #FFFFFF!important;
		color: #000000 !important;
		pointer-events: none;
	}
	.inside_section {
		padding: 0 28px;
		margin-bottom: 40px;
	}
	.spec {
		margin: 0;
		padding: 0 0 10px 0;
		width: 620px;
		font-weight: bold;
	}
	.track {
		display: none; /* トグル初期は閉じ */
	}
	.track > dl {
		margin: 0;
		padding: 0 0.5rem 0 1rem;
		width: 50%;
		
		float: left;
		box-sizing: border-box;
	}
	.spec dt,
	.spec dd{
		display: inline-block;
		padding: 0;
		margin: 0 0 3px 0;
		vertical-align: top;
	}
	.track dl dt,
	.track dl dd{
		display: inline-block;
		padding: 0;
		margin: 0 0 8px 0;
		vertical-align: top;
		font-size: 0.70rem;
		/*font-size: 0.95rem;*/
	}
	.spec dt {
		width: 13%;
		position: relative;
	}
	.spec dt:after {
		content: "：";
		position: absolute;
		right: 0;
	}
	.spec dd { 
		width: 87%;
	}
	.track dl dt {
		width: 10%;
	}
	.track dl dt:after {
		content: ".";
	}
	.track dl dd.title { 
		width: 90%;
	}
	.track dl dd.time { 
		width: 20%;
		text-align: right
	}
	.left,
	.right { }
	.left {
		float: left; 
		margin-right: 4%;
		width: 50%;
	}
	.right {
		float: right;
		width: 46%;
	}
	.divide {
		clear: both;
		border: 0;
		background-color: #ffffff;
		margin-bottom: 30px;
	}
	.left:first-of-type,
	.right:first-of-type{ padding-bottom: 30px}
	.midashi {
		margin-bottom: 5px;
		font-weight: bold;
	}
	.disc {
		list-style: disc;
		font-size: 0.9rem;
		margin-left: 1.5rem;
		margin-bottom: 20px;
	}
	.notice {
		font-size: 0.75rem;
		/*color: #e50012;*/
		color: #FFFFFF;
	}
	.red-frame {
		padding: 15px 20px 15px 28px;
		/*background-color: #e50012;*/
		background: #FFFFFF;
		color: #000000!important;
		width: 620px;
	}
	.red-frame .bold { 
		font-weight: bold;
		font-size: 0.95rem;
		color: #000000;
		margin-bottom: 10px;
	}
	.red-frame .read { 
		font-size: 0.9rem; 
		color: #000000;
	}
	.news-image,
	.news-txt { 
		display: inline-block;
		vertical-align: top;
	}
	.news-image { 
		margin-right: 20px;
		width: 230px;
	}
	.jkmain li.item2 {
	  display: none;
	}
	.jkmain li img {
		border: #FFFFFF solid 1px;
		box-sizing: border-box;
	}
	a.btn {
		display: inline-block;
		background: #000000;
		padding: 8px 10px;
		color: #FFFFFF;
		text-decoration: none;
		line-height: 100%;
		font-size: 0.9rem;
	}
	#sns {
		position: fixed;
		right: -2px;
		top: 50%;
		padding:10px 6px;
		background: url(../images/snsbg.png) no-repeat;
		margin-top: -60px;
	}
	#sns ul {
		margin: 0;
		padding: 0;
		text-align: center;
	}
	#sns ul li {
		padding: 0;
		width: 40px;
		margin: 7px 0px;
	}
	#sns ul li img  {
		max-width: 100%;
	}
	.indentleft {
		text-indent:-1.0rem;
		padding-left:1.0rem;
	}
	.bdline {
		border-bottom: dotted 1px;
		padding-bottom: 10px;
		margin-bottom: 10px;
	}
	.imgborder {
		border: solid 1px #FFFFFF;
		box-sizing: border-box;
	}
	.cartIcon { margin-left: 1rem; line-height: 100%;}
	.cartIcon img{
		vertical-align:middle;
	}
	.cartIcon2 { margin-left: 0rem; line-height: 100%;}
	.cartIcon2 img{
		vertical-align:middle;
	}
	.cartIcon2 a {
		text-decoration: none;
		color: #000000;
	}
	.shophalf {
		float: left;
		width: 29%;
		margin: 0 1rem;
		font-size: 0.8rem!important;
	}

	/*---- Youtube and What's New ---*/
	#media { margin-bottom: 80px;}
	#musicvideo,
	#whatsnew {
		display: inline-block;
		width: 48%;
		vertical-align: top;
	}
	#whatsnew { margin-left: 3%;}
	#whatsnew ol {
		padding: 0;
		margin: 0;
	}
	#whatsnew dl dt,
	#whatsnew dl dd { 
		display: inline-block;
		vertical-align: text-top;
		margin-bottom: 10px;
		text-align: left;
	}
	#whatsnew dl dt { 
		width: 21%; 
		margin-left: 0; 
		margin-right: 1%;
		/*font-size: 0.9rem;*/
	}
	#whatsnew dl dd { 
		width: 74%; 
		margin-left: 0;
		font-weight: bold;
	}
	
    /* ----------------------------------------------- */
    /*                     Slide                    */
    /* ----------------------------------------------- */
    /* -- Top Slide for video --*/
    #slide_video .slick-slide {
        padding: 0;
    }

}/* 769px以上 END */

/* ----------------------------------------------- */
/*                    768px以下                     */
/* ----------------------------------------------- */

@media screen and (max-width: 768px) {
/* 768px以下 */
/* header                      */
	#home #header {
		width: 100%;
		margin: 0 auto 20px auto;
		overflow-x: hidden;
		overflow-y: hidden;
		padding: 0;
	}
/* コンテンツ                      */
	#home #main {
		min-height: 500px;
		width: 96%;
		margin: 0 auto;
		padding: 0 3%;
		color: #000;
	}
	.first-section {}
	/*.first-section figure { 
			float: none;
			width: 100%;
			margin: 20px auto 15px auto;
	}*/
	#jk {
		float: none;
		width: 100%;
		margin: 20px auto 15px auto;
	}
	ul.jkthumb {
		text-align: center;
		margin: 8px 0 0 0;
	}
	ul.jkthumb li {
		display: inline-block;
		width: 48%;
		text-align: center;
		background: #000000;
		color: #FFFFFF;
		font-size: 0.65rem;
		padding: 4px 0px;
		cursor: pointer;
		box-sizing: border-box;
		border-radius: 10px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
	}
	ul.jkthumb li:hover {
		opacity: 0.7;
	}
	.nowbtn {
		background: #FF0004!important;
		pointer-events: none;
	}
	.inside_section {
		padding: 0 3% 50px 3%;
		font-size: 1rem;
	}
	.spec {
		margin: 0;
		padding: 0 0 10px 0;
		width: 100%;
		font-weight: bold;
	}
	.track {
		margin: 0;
		padding: 0;
		width: 100%;
		display: none; /* トグル初期は閉じ */
	}
	.spec dt,
	.spec dd {
		display: inline-block;
		padding: 0;
		margin: 0 0 3px 0;
		font-size: 1rem;
		vertical-align: top;
	}
	.track dt,
	.track dd {
		display: inline-block;
		padding: 0;
		margin: 0 0 10px 0;
		/*font-size: 0.9rem;*/
		font-size: 0.85rem;
		line-height: 1.3em;
		vertical-align: top;
	}
	.spec dt {
		width: 23%;
		position: relative;
	}
	.spec dt:after {
		content: "：";
		position: absolute;
		right: 0;
	}
	.spec dd { width: 77%;}
	.track dt {
		width: 10%;
	}
	.track dt:after {
		content: ".";
	}
	.track dd.title { 
		width: 90%;
	}
	.track dd.time { 
		width: 30%;
		text-align: right
	}
	.left,
	.right {
		float: none;
		margin-bottom: 10px;
	}
	.right:last-of-type { margin-bottom: 0px;}
	.divide { display: none;}
	.midashi {
		margin-bottom: 5px;
		font-weight: bold;
	}
	.indent { text-indent: -0.6rem;}
	.disc {
		list-style: disc;
		font-size: 0.9rem;
		margin-left: 1.5rem;
		margin-bottom: 20px;
	}
	.notice {
		font-size: 0.75rem;
		color: #e50012;
	}
	.red-frame {
		padding: 6%;
		background-color: #e50012;
		color: #000000;
		margin-bottom: 20px;
		width: 100%;
	}
	.red-frame .bold {
		font-weight: bold;
		color: #FFFFFF;
		margin-bottom: 10px;
		font-size: 1rem;
	}
	.red-frame .read {
		font-size: 0.9rem;
		color: #FFFFFF;
	}
	.news-image,
	.news-txt { display: block;}
	.news-image { margin-bottom: 20px;}
	.jkmain li.item2 {
	  display: none;
	}
	a.btn {
		display: inline-block;
		background: #000000;
		padding: 8px 10px;
		color: #FFFFFF;
		text-decoration: none;
		line-height: 100%;
		font-size: 0.9rem;
	}
	#sns {
		position: absolute !important;
		right: 20px;
		top:35px!important;
		margin-top: 0px;
	}
	#sns ul {
		margin: 0;
		padding: 0;
		text-align: center;
	}
	#sns ul li {
		display: inline-block;
		margin: 0;
		padding: 0;
		width: 30px;
		margin-bottom: 0px;
		margin-bottom: 0px;
	}
	#sns ul li img  {
		max-width: 100%;
	}
	.indentleft {
		text-indent:-1.0rem;
		padding-left:1.0rem;
	}
	.bdline {
		border-bottom: dotted 1px;
		padding-bottom: 6px;
		margin-bottom: 6px;
	}
	.imgborder {
		border: solid 1px #e60012;
		box-sizing: border-box;
	}
	.cartIcon { margin-left: 1rem; line-height: 100%;}
	.cartIcon img{
		vertical-align:middle;
	}
	.cartIcon2 img{
		vertical-align:middle;
	}
	.cartIcon2 a {
		text-decoration: none;
	}
	.shophalf {
		float: none;
		width: 96%;
		margin: 0 1rem;
		font-size: 0.8rem!important;
	}
	.shoplist {
		display: none;
	}

	/*---- Youtube and What's New ---*/
	#media,
	#musicvideo { margin-bottom: 60px;}
	#musicvideo,
	#whatsnew {
		display: block;
		width: 100%;
		vertical-align: top;
	}
	#whatsnew dl dt,
	#whatsnew dl dd { 
		display: block;
		vertical-align: text-top;
		width: 100%;
		text-align: left;
	}
	#whatsnew dl dt { font-size: 1rem;}
	#whatsnew dl dd { 
		margin-bottom: 1.3rem; 
		margin-left: 0;
		font-weight: bold;
		font-size: 1.1rem;
	}
	#whatsnew dl dd:last-child { margin-bottom: 0;}
	
	/* ----------------------------------------------- */
	/*                     Slide                    */
	/* ----------------------------------------------- */
	/* -- Top Slide for video --*/
	#slide_video div {
		margin: 0px;
	}


}/* 768px以下 END */

@media screen and (max-width:375px) {
/* 375px以下 */
	.spec dt { width: 25%; }
	.spec dd { width: 75%;}
}/* 375px以下 END */

@media screen and (max-width:320px) {
/* 320px以下 */
	.spec dt { width: 29%; }
	.spec dd { width: 71%;}
}/* 320px以下 END */

/** END **/